@charset "utf-8";
/* CSS Document */

#rt-logo
{
  width: 350px;
  height: 116px;
  display: block;
  background-color:#FFF;
  background-image: url("../images/habitat/chaffee-habitat-logo350x116px.png");
}
/*
#rt-footer .rt-container, #rt-copyright .rt-container, #rt-menu .rt-container {
    background-color: #FC3 !important;
}
*/


/* The following originally from style4.css */

body {color: #222;}
#rt-header {color: #ddd;}
#rt-bottom {color: #444;}
.rt-container {background: #fff;} 
a:hover {color: #e45b50;} /* Habitat red */
#rt-footer, #rt-copyright {color: #ddd;}
/* #rt-sidebar-a {background-color: #eeeeee;}
#rt-sidebar-b {background-color: #D4DEE3;}
#rt-sidebar-c {background-color: #cccccc;}
#gantry-viewswitcher {margin: 0 auto 1em;position: relative;} */

/* Menu */
/* #rt-menu .rt-container {height: 3em; margin:10px auto;} /* Gaps above and below navigation bar */

/* Fix problem with menu item truncation.  Next 2 selectors. */
.menutop.theme-fusion ul li {
    width: auto !important;  /* Was 180px */
}
.menutop.theme-fusion ul li > .item {
    padding: 0 0 0 15px !important;  /* Was 0 15px.  Now just pad left. */
}

/* Navigation - Core */
#rt-menu ul.menu li a, .menutop.theme-fusion li.root > .item, .menu-type-splitmenu .menutop.theme-splitmenu li .item {color: #fff;}
.menutop.theme-fusion li.parent.root > .item span, .menu-type-splitmenu .menutop.theme-splitmenu li.parent .item span {background: url(../images/menus/menutop-daddy.png) 100% 50% no-repeat;}

/* Navigation - Hovers */
#rt-menu ul.menu li a:hover, .menutop.theme-fusion li.root > .item:hover, .menutop.theme-fusion li.active.root.f-mainparent-itemfocus > .item, .menutop.theme-fusion li.root.f-mainparent-itemfocus > .item, .menu-type-splitmenu .menutop.theme-splitmenu li:hover > .item {background: #1b7b6c url("../images/habitat/menu-hover42px.png"); color: #fff; border-radius: 9px;} /* Habitat blue-green bg */

/* Navigation - Active */
#rt-menu ul.menu li.active a, #rt-menu ul.menu li.active a:hover, .menutop.theme-fusion li.root.active > .item, .menutop.theme-fusion li.root.active > .item:hover, .menu-type-splitmenu .menutop.theme-splitmenu li.active .item {background: #47ad54 url("../images/habitat/menu-active42px.png");color: #fff; border-radius: 8px;} /* Habitat green bg */

/* Navigation - Dropdowns */
.menutop.theme-fusion .fusion-submenu-wrapper {background: #71588d; border-radius: 0px 0px 9px 9px ; box-shadow:inset -5px -7px 4px #524067, inset 2px 1px 4px #524067; margin-top:6px;} /* Habitat purple; margin-top fixes overlap problem using CSS-only menu */
.menutop.theme-fusion .fusion-submenu-wrapper.level3, .menutop.theme-fusion .fusion-submenu-wrapper.level4, .menutop.theme-fusion .fusion-submenu-wrapper.level5, .menutop.theme-fusion .fusion-submenu-wrapper.level6 {background: #616161;}
.menutop.theme-fusion ul li > .item {color: #fff;}
.menutop.theme-fusion ul li > .item:hover, .menutop.theme-fusion ul li.f-menuparent-itemfocus > .item {background: #47ad54;color: white; border-radius: 9px} /* Habitat green bg */
.menutop.theme-fusion ul li > .daddy span {background: url(../images/menus/dropdown-daddy.png) 100% 50% no-repeat;}
.menutop.theme-fusion .fusion-grouped ol li > .item {background: url(../images/menus/menu-arrow.png) 5px 50% no-repeat;}

/* Background of navigation menu bar */
#gantry_menu-7 {background: repeat  url("../images/habitat/menu-bg42px.png");} /* Habitat blue #31598a */


/* The following typography section is originally taken from gantry.css */
/* Typography */
body {font-size: 14px;line-height: 1.5em;font-family: Helvetica,Arial, Sans-Serif;}
body.font-size-is-xlarge {font-size: 20px;line-height: 1.5em;}
body.font-size-is-large {font-size: 16px;line-height: 1.5em;}
body.font-size-is-default {font-size: 14px;line-height: 1.5em;}
body.font-size-is-small {font-size: 12px;line-height: 1.5em;}
body.font-size-is-xsmall {font-size: 10px;line-height: 1.5em;}
form {margin: 0;padding: 0;}
p {margin: 0 0 15px 0;}
h1, h2, h3, h4, h5 {margin: 15px 0;line-height: 1.1em;}
h1 {font-size: 260%;}
h2 {font-size: 200%;}
h3 {font-size: 175%;}
h4 {font-size: 120%;}
h5 {font-size: 120%;}
h2.title {font-size: 170%;letter-spacing: -1px;line-height: 1em;}
a {text-decoration: none;outline: none;}
code {color: #000;margin: -1px 0 0 0;font: 10px Courier;}
blockquote {font: italic 16px/22px Georgia, Serif;}
.left-1, .left-2, .left-3, .left-4, .left-5, .left-6, .left-7, .left-8, .left-9, .left-10, .right-11 {float: left;margin-right: 50px;margin-bottom: 15px;display: inline;position: relative;}
.right-1, .right-2, .right-3, .right-4, .right-5, .right-6, .right-7, .right-8, .right-9, .right-10, .right-11 {float: right;margin-left: 50px;margin-bottom: 15px;display: inline;position: relative;}
.date-block {padding: 15px;}

h1, h2, h3, h4 {color: #71588d; font-family: Arial, Helvetica, sans-serif;} /* Habitat purple */

ul li a {  /* Make sidebar menu list items same as regular text size and line spacing */
    font-size: 1.0em;
    line-height: 1.5em;
}
/* End typography */


/* Header background */
/* If color not set here, it comes from Gantry theme style panel */
#rt-header .rt-container {
    background: none repeat scroll 0 0 ; /* #F96 !important; */;
}

body.cssstyle-style4 {background: center repeat-y #31598a url("../images/habitat/blueprint-muted.png");}

#rt-sidebar-a {background: #f8ce99;}  /* Habitat gold, lightened 50% */
#rt-sidebar-a {background: #b1a4c0;}  /* Habitat purple, lightened 50% */
#rt-sidebar-a {background: #b6c4d6;}  /* Habitat light blue, lightened 65% */
#rt-sidebar-a {background: #d1ead4;}  /* Habitat green, lightened 75% */
#rt-sidebar-b {background: #d1ead4;}  /* Habitat green, lightened 75% */
#rt-sidebar-b {background: #b6c4d6;}  /* Habitat light blue, lightened 65% */
#rt-sidebar-a, #rt-sidebar-b, #rt-sidebar-c {
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 5px 7px 4px #888;
	-webkit-box-shadow: 5px 7px 4px #888;
	box-shadow: 5px 7px 4px #888;
}


/*
.rt-container {background: #FFF left repeat-y url("../images/habitat/rt-container-lt-edge.png");}
/* .rt-container div {background: #FFF right repeat-y url("../images/habitat/rt-container-lt-edge.png");} */

/* Rounded corners at top of page */
#rt-header .rt-container {
	-moz-border-radius: 12px 12px 0px 0px;
	-webkit-border-radius: 12px 12px 0px 0px;
	-khtml-border-radius: 12px 12px 0px 0px;
	border-radius: 12px 12px 0px 0px;
	margin-top: 15px;
}

/* Rounded corners at bottom of page */
#rt-copyright .rt-container {
	-moz-border-radius: 12px 12px 0px 0px;
	-webkit-border-radius: 12px 12px 0px 0px;
	-khtml-border-radius: 12px 12px 0px 0px;
	border-radius: 0px 0px 12px 12px;
	margin-bottom: 15px;
}

#rt-top .rt-container, 
#rt-header .rt-container, 
#rt-menu .rt-container, 
#rt-showcase .rt-container, 
#rt-feature .rt-container, 
#rt-utility .rt-container, 
#rt-breadcrumbs .rt-container, 
#rt-maintop .rt-container, 
#rt-main .rt-container, 
#rt-mainbottom .rt-container, 
#rt-bottom .rt-container, 
#rt-footer .rt-container, 
#rt-copyright .rt-container {
	-moz-box-shadow: 7px 9px 5px #111f31, -1px 1px 1px #111f31;
	-webkit-box-shadow: 7px 9px 5px #111f31, -1px 1px 1px #111f31;
	box-shadow: 7px 9px 5px #111f31, -1px 1px 1px #111f31;
}

.category-board-of-directors .rt-headline h1   {font-size:16px; letter-spacing:normal; margin:auto;}

#rt-header .textwidget {color: #31598a;} /* Habitat blue for header text */

/* Display TheresAwebsite logo in copyright section.  Requires a span containing nbsp.
   The text widgit must include theresawebsite (class) in the custom variations field. */
.theresawebsite .textwidget span
    {background:left no-repeat url("../images/habitat/TheresAwebsiteFavicon.png");}
.theresawebsite .textwidget a
    {color: #F2F2F2}

/* Increase font size of captions from 11 to 13px.  Code originally from wordpress.css. */
.wp-caption p.wp-caption-text {font-size:13px; line-height:17px; padding:0 4px 5px; margin:0;}